//
//  LocalizedString.swift
//  WOKA
//
//  Created by MacBook Pro on 25/04/24.
//

import Foundation

extension String{
    func localized(loc: String) -> String{
        let path = Bundle.main.path(forResource: loc, ofType: "lproj")
        let bundle = Bundle(path: path!)
        return NSLocalizedString(self, tableName: nil , bundle: bundle!, value: "", comment: "")
    }
}
